CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Els autors de Chromium. Tots els drets reservats.";
